Subject: bug#31977: clone tests fail on CentOS 7

From: zimoun <[email-masked]>
Date: Sat, 08 Oct 2022 16:30:58 +0200

Hi Paul,

It is about this old bug#31977 [1].  Well, I have lost the status about
this and since I am using Debian with unprivileged_userns_clone, I am
not annoyed enough. ;-)

1: <http://issues.guix.gnu.org/issue/31977>

On Mon, 21 Dec 2020 at 15:29, Paul Garlick <[email-masked]> wrote:

> It has been suggested that the feature itself should be tested, instead
> of relying on the /proc filesystem.  This could well be a better idea
> and I gather from the thread that this idea is being worked on.  I can
> test on CentOS when a new patch is available.

Is it still an issue for you?

Cheers,
simon